Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %generate-article-titlepage-on-separate-page%

## Name

%generate-article-titlepage-on-separate-page% -- Should the article title page be on a separate page?

## Synopsis

    %generate-article-titlepage-on-separate-page%

## Description

If true, the title page for each `Article` will occur on its own page.

## Source Code

    (define %generate-article-titlepage-on-separate-page%
      ;; Should the article title page be on a separate page?
      #f)

Prev | Home | Next
%generate-article-titlepage% | Up | %titlepage-in-info-order%